<div class="row  border-bottom white-bg dashboard-header">

    <div class="col-md-12">
        <h2>Fleet Management</h2>
    </div>
</div>
<div *ngFor='let acl of aclCheck'>
    <div class="gallery" *ngIf="acl == 'Devices - List'">
        <a [routerLink]="['/admin/fleet/devices']">
            <img class="icon-img" src="assets/img/device.png" alt="MyTaxi">

            <div class="desc">
                <strong> Devices </strong>
            </div>
        </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Vehicle Models - List'">
        <a [routerLink]="['/admin/fleet/vehicle-model']">
            <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">

            <div class="desc">
                <strong> Vehicle model </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Vehicle Models - List'">
        <a [routerLink]="['/admin/fleet/vehicle-category']">
            <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
            <div class="desc">
                <strong> Vehicle categories </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Vehicle Models - List'">
        <a [routerLink]="['/admin/fleet/vehicle-category-messages']">
            <img class="icon-img" src="assets/img/models.png" alt="MyTaxi">
            <div class="desc">
                <strong> Vehicle categories Messages</strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Vehicles - List'">
        <a [routerLink]="['/admin/fleet/vehicles']">
            <img class="icon-img" src="assets/img/veh.png" alt="MyTaxi">

            <div class="desc">
                <strong> Vehicles </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Drivers - List'">
        <a [routerLink]="['/admin/fleet/drivers']">
            <img class="icon-img" src="assets/img/driver.png" alt="MyTaxi">

            <div class="desc">
                <strong> Drivers </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Driver Groups - List'">
        <a [routerLink]="['/admin/fleet/driver-groups']">
            <img class="icon-img" src="assets/img/group.png" alt="MyTaxi">

            <div class="desc">
                <strong> Driver groups </strong>
            </div>
        </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Additional Services - List'">
        <a [routerLink]="['/admin/fleet/servicegroup']">
            <img class="icon-img" src="assets/img/service.png" alt="MyTaxi">

            <div class="desc">
                <strong>Additional services </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'External Drivers - List'">
        <a [routerLink]="['/admin/fleet/ext-driver/list']">
            <img class="icon-img" src="assets/img/driver.png" alt="MyTaxi">
            <div class="desc">
                <strong>External Drivers </strong>
            </div>
        </a>
    </div>
</div>